/*
Copyright by kulikowski.net.pl. Wszystkie prawa zastrzeżone
*/


body { margin: 0; padding: 0; background: #FFF; font: 14px "Verdana", Sans-Serif; color: #444; }
	p, pre, h1, h2, h3, ul, li, a, img { padding: 0; margin: 0; } img { border : 0px; }

	
		@font-face {
			font-family: 'open_sanslight';
			src: url('font/OpenSans-Light-webfont.eot');
			src: url('font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
				 url('font/OpenSans-Light-webfont.woff') format('woff'),
				 url('font/OpenSans-Light-webfont.ttf') format('truetype'),
				 url('font/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
			font-weight: normal; font-style: normal;
		}

		@font-face {
			font-family: 'open_sansregular';
			src: url('font/OpenSans-Regular-webfont.eot');
			src: url('font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
				 url('font/OpenSans-Regular-webfont.woff') format('woff'),
				 url('font/OpenSans-Regular-webfont.ttf') format('truetype'),
				 url('font/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
			font-weight: normal; font-style: normal;
		}

		@font-face {
			font-family: 'open_sanssemibold';
			src: url('font/OpenSans-Semibold-webfont.eot');
			src: url('font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
				 url('font/OpenSans-Semibold-webfont.woff') format('woff'),
				 url('font/OpenSans-Semibold-webfont.ttf') format('truetype'),
				 url('font/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
			font-weight: normal; font-style: normal;
		}
	
				h1 { font-family: 'open_sanslight'; font-size: 22px; color: #292943; padding: 12px 0px 0px 25px; font-weight: normal; }
				p { font-size: 12px; margin: 15px 20px 5px 25px; text-align: justify; color: #000; line-height: 1.5em; }
				
          #bgl { float: left; width: 50%; height: 127px; background: #E2E2EC; margin-top: 110px; z-index: 2; }
          #bgr { float: right; width: 50%; height: 167px; background: #1e5695; margin-top: 152px; z-index: 2; }
	
	#mtkbg { width: 997px;  margin: 0 auto;  }
		#mtk { width: 997px;  position: absolute; z-index: 1; background: #FFF }
		
		#top { width: 997px; height: 110px; background: url('images/fala.png') top center no-repeat; position: aboslute; z-index: 1;   }
			#logo { padding-top: 22px; width: 306px; height: 65px; float: left; position: absolute; }
			#zasieg {  width: 170px; height: 30px; padding: 65px 0px 0px 810px;  position: absolute; } 
			#businesman { width: 240px; height: 238px; float: left; position: absolute; z-index: 99; margin-left: 565px; background: url('images/bsm.png') top center no-repeat; }
			#infotel { width: 217px; height: 38px; float: left; position: absolute; margin: 175px 0 0 785px; background: url('images/tel.png') top center no-repeat; }
			
		#menu { width: 997px; background: #E2E2EC; height: 42px;  }
		
			#menu ul { float: left; padding: 0; margin: 0px; list-style: none; position: relative; z-index: 101; }
				#menu li { display: inline; }
				#menu li a { font-family: 'open_sansregular'; font-size: 14px; display: block; float: left; margin: 0px 5px 0px 5px; padding: 11px 10px 12px 10px; text-align: center;  text-decoration: none; color: #000; }
				#menu li a:hover, .check { color: #C30B61;  }

		#top2 { width: 997px; height: 85px; background: #1e5695; }
			#slogan_mtk { width: 500px; height: 35px;  padding: 50px 0 0 80px; background: url('images/slogan.png') center no-repeat; }
			
			#baner_menu { width: 997px; height: 333px; }
				#baner { width: 785px; height: 333px; float: left; }
				#menu_oferta { width: 211px; height: 333px; float: left;  }
					.btn_oferta { float: left; width: 210px; height: 82px; border: 1px solid #FFF; background: #d8066c; margin-bottom: -1px;}
					.btn_oferta:hover { background: #1e5695; }
						.btn_oferta span { font-family: 'open_sanslight'; font-size: 22px; color: #FFF;  margin: 0; padding: 0; text-align: left; line-height:1.8em;  }
						.btn_oferta p { font-family: 'open_sanssemibold'; font-size: 11px; padding: 0; margin: 0; color: #FFFFFF; margin: 2px 10px 0px 15px;  }
							#menu_oferta a { text-decoration: none; color: #FFFFFF; display: block; width: 100%; }
							#menu_oferta a:hover { }
							
							#menu_oferta a, #menu_oferta a:hover, .btn_oferta, .btn_oferta:hover {
										-webkit-transition: all 130ms ease-in-out;
										-moz-transition: all 130ms ease-in-out;
										-o-transition: all 130ms ease-in-out;
										transition: all 130ms ease-in-out;
							}
						
			#mtk_tresc { width: 997px; float: left; }
				#mtk_witamy { float: left; width: 784px; background: #F1F1F1; height: 55px; border-left: 1px solid #EDEDED; border-right: 1px solid #EDEDED; border-bottom: 1px solid #EDEDED;}
				#mtk_klienci { float: right; width: 205px; height: 220px; }
					#tresc { float: left; float: left; width: 786px; }


      ul#banery, ul#klienci {  padding: 0;  margin: 0;	list-style: none; overflow: hidden; }
          ul#klienci { width: 200px; height: 100px; margin-top: 40px; }
          ul#banery { width: 785px; height: 333px; }
		  ul#banery img { width: 785px; height: 333px; }
		  
			  
		#footer { width: 997px; height: 55px; background: #E9E9E9; float: left; margin: 20px 0px 10px 0px; }
      #footer p { float: left; margin: 0; padding: 0; font-size: 11px; padding: 20px 0 0 25px;}
	  
			#footer ul { float: right; padding: 0; margin: 0px; list-style: none; margin: 16px 20px 0px 0px;}
				#footer li { display: inline; border-right: 1px solid #777; float: left;}
				#footer li a { display: block; float: left; margin-right: 1px; text-align: center; padding: 6px; text-decoration: none; font-size: 11px; color: #000;  }
				#footer li a:hover { color: #C30B61; }
	  				#footer li.last { border-right: none; }
		  
			p.copy { padding:0; margin: 0; float:right; font-size: 10px; color: #888; margin-bottom: 20px; }
			.copy a {  color: #888; text-decoration: none; }
			.copy a:hover{ text-decoration: underline; }
			
			#tresc ul { margin:0; padding:0; margin-left: 45px; margin-top:15px; margin: 20px 50px 20px 50px; list-style: url('images/check.png'); }
			#tresc li { font-size: 13px; padding: 2px; }
			#tresc p { line-height: 1.7em; }
			
			#biznes_l, #biznes_r { width: 387px; background: #F1F1F1;  margin-top: 15px; -moz-border-radius: 10px;  -webkit-border-radius: 10px; border-radius: 10px; }
				#biznes_l {  float: left;  margin-right: 10px; }
				#biznes_r { float: right; } 
				
			.kform { height: 200px; margin: 5px; float: left;}

			.mail { color: #A22F5F; }

			.wiecej { text-align: center; color: #000; float: right; cursor: pointer; font: bold 12px Arial, Sans-serif; margin: 20px 20px 20px 20px; background: url('images/wiecej.png') center no-repeat; padding: 9px 23px 9px 23px; border: none; text-decoration: none; }
			.download { text-align: center; color: #000; float: left; cursor: pointer; font: bold 12px Arial, Sans-serif; margin: 20px 20px 20px 20px; background: url('images/wiecej.png') center no-repeat; padding: 9px 23px 9px 23px; border: none; text-decoration: none; margin-left: 347px; }
			
			
			.zamow { width: 100%; float: left; }
				.fzamowienie { float: left; cursor: pointer; font: normal 12px Arial, Sans-serif; margin: 10px 20px 10px 20px; background: url('images/btn_send.png') center no-repeat; color: #FFF;	border: none; text-align:center; padding: 10px 20px 10px 20px; text-decoration: none; margin-left: 350px; }
				
			.btnblue { font-family: 'open_sanslight'; float: left; font-size: 16px; text-decoration: none; display: block; width: 333px; padding-left: 34px; padding-top: 16px; padding-bottom: 16px; color: #FFF; background: url('images/btnblue.png') left center no-repeat; }
				.btnblue:hover {  opacity:0.8; filter:alpha(opacity=80); }
			
				.promocje { float: left; width: 997px; }
				.promocje a  { float: left; margin-left: 80px; padding-top: 20px; padding-bottom: 20px;}
			
			#kontakt_left { margin-top: 20px; width: 300px; height: 200px; float: left; }	
			#kontakt_right { margin-top: 20px; width: 450px; height: 200px; float: right; } 
				#kontakt_left p, #kontakt_right p { font-size: 14px;}
			
			table {
				border-collapse: collapse;	margin: 10px 25px; width: 740px;
			}
			th {
				text-align: center; background: #EFEFEF; width: 200px;	font-size: 12px; height: 35px; padding-left: 12px; padding-right: 12px; color: #000;	text-align: left; border-left: 2px solid #ffffff; border-bottom: solid 3px #ffffff;
			}
			tr {
				text-align: center; height: 40px; background: #F1F1F1; 
			}
			td {
				text-align: center; font-size: 13px; padding-left: 12px; padding-right: 12px; border-left: 1px solid #ffffff; border-bottom: solid 1px #ffffff; 
			}		
			td.title { padding: 5px; background: #E0E0E0; color: #DC1A75; text-align: left; }
			td.title_net { padding: 5px; background: #E0E0E0; color: #DC1A75; text-align: center; }
			td.b2 { font-size: 14px; padding: 15px 5px 15px 5px; }


				form {
					margin: 35px 10px 10px 20px; 
					padding: 0;
					float: left;
					font: normal 13px "Verdana", sans-serif;
				}

				label {
					display: block;
					margin: 5px 0;
					-moz-border-radius: 5px;  -webkit-border-radius: 5px; border-radius: 5px;
				}

				textarea {
					width: 350px;
					padding: 2px;
					height: 110px;
					display: block;
					color: #777;
					float: left;
					-moz-border-radius: 5px;  -webkit-border-radius: 5px; border-radius: 5px;
					border: 1px solid #999;
				}

				input {
					padding: 2px;
					border:1px solid #eee;
					color: #777;
					-moz-border-radius: 5px;  -webkit-border-radius: 5px; border-radius: 5px;
					border: 1px solid #999;
				}
				
				
				select {
					padding: 2px;
					border:1px solid #eee;
					color: #777;
					-moz-border-radius: 5px;  -webkit-border-radius: 5px; border-radius: 5px;
					border: 1px solid #999;
					width: 240px;
				}

				input.btn_send, input.btn_send2 { cursor: pointer; font: normal 12px Arial, Sans-serif; margin: 20px 40px 20px 20px; background: url('images/btn_send.png') center no-repeat; color: #FFF;	width: 80px; height: 25px;	border: none; }
					input.btn_send { float: right; }
					input.btn_send2 { float: left; margin-left: 160px; }
					
					
					
					
#tab-tv-1{
	width: 750px;
	margin-left: 25px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#tab-tv-1 ul#tab-tv-1-nav{ margin: 0; padding: 0 }
#tab-tv-1 ul#tab-tv-1-nav li{ display: inline }

#tab-tv-1 ul#tab-tv-1-nav li a{
  padding: 5px 15px;
  background: #ddd;
font-family: 'open_sanslight'; font-size: 22px;
  color: #25252E;
  text-decoration: none;
  border-bottom: none;
  
			border-top-right-radius: 6px;
			-moz-border-radius-topright: 6px;
			-webkit-border-top-right-radius: 6px; 
			
			border-top-left-radius: 6px;
			-moz-border-radius-topleft: 6px;
			-webkit-border-top-left-radius: 6px; 	
			
			border: 1px #000 solid;
  
}

#tab-tv-1 ul#tab-tv-1-nav li a.active{
font-weight: bold;
border-bottom: 1px #ddd solid;
}

#tab-tv-1 .tab{
 float: left;
  margin-top: 5px;
  padding: 15px 5px;
  background: #ddd;
  margin-left: 2px;
			border-top-right-radius: 6px;
			-moz-border-radius-topright: 6px;
			-webkit-border-top-right-radius: 6px; 
  
			-webkit-border-bottom-right-radius: 10px; 
			border-bottom-right-radius: 10px;
			-moz-border-radius-bottomright: 10px;
			
			-webkit-border-bottom-left-radius: 10px; 
			border-bottom-left-radius: 10px;
			-moz-border-radius-bottomleft: 10px;
			border: 1px #000 solid;

}


			table.tabela-lista-programow { width: 740px; font-size: 12px; }
			table.tabela-lista-programow tr, table.tabela-lista-programow td, table.tabela-lista-programow th { font-size: 12px; }
			 
			 .tytultab { background: #E0E0E0; color: #DC1A75; text-align: center; }
			tbody { margin: 0; padding: 0; } 
			
			
		#telewizja { float: left; width: 740px; height: 1100px; background: url('images/tv/bgtv.png') center no-repeat; }
			.pakietytematyczne { margin-left: 25px; }

			.telewizjapage h1  { font-size: 28px; font-family: 'open_sansregular';}

			 
			 table a { text-decoration: none; color: #444;}
			 

			.boxtv {
				float: left; width: 255px;  height: 225px;
			}
			.boxtv h1 {
			font-family: 'open_sanssemibold';
				font-size: 14px;
				margin-bottom: 15px;
			}
			

			.boxtv img {
				margin-left: 23px;
			}		
			.boxtv p { font-size: 11px; }
			
			
			
			
			
			.cenytv { margin-top: 40px; text-align: center; float: left; }
			.lbox { width: 350px; float: left; height: 160px;}
			.rbox { width: 350px; float: right;height: 160px; }
			.cenytv h3 span { color: red; }
			.cenytv h2 { font-size: 17px;  font-family: 'open_sansregular'; transform:rotate(7deg); position: absolute; margin: -30px 0px 0px 200px;
-ms-transform:rotate(7deg); /* IE 9 */
-webkit-transform:rotate(7deg); /* Opera, Chrome, and Safari */ background: red; float: left; padding: 10px; color: #FFF; -moz-border-radius: 10px;  -webkit-border-radius: 10px; border-radius: 10px; }
						.cenytv h3 { font-size: 27px;  font-family: 'open_sansregular'; }
			.cenytv p { font-size: 15px;  text-align: center; }
			

ul#polecamy {
	list-style: none;
}

.image-wrapper {
    position: relative;
    width: 100%;
}

.image-wrapper p {
	color: white; 
    position: absolute;
    left: 0;
    top: 0;
    padding: 10px;
    width: 615px;
    margin-top: 180px;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.7);
}

.image-wrapper a:link {
    color: white;
	text-decoration:none;
	font: bold 24px/45px Helvetica, Sans-Serif;
}

.image-wrapper a:visited {
    color: white;
	text-decoration:none;
	font: bold 24px/45px Helvetica, Sans-Serif; 
}

.imageslider a>img { 
   position: relative; 
   width: 100%; /* for IE 6 */
}
			
.imageslider h2 span { 
   color: white; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}

.imageslider h2 span.spacer {
   padding:0 5px;
}